<SCRIPT type="text/javascript">

<!--
// Nannette Thacker http://www.shiningstar.net
function confirmDelete()
{
var agree=confirm("Are you sure you wish to continue?");
if (agree)
	return true ;
else
	return false ;
}
// -->
</script>
<style type="text/css">
<!--
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
-->
</style><table width="650" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td>
	
	<?php
 
 //Include database connection details
require_once('Connection/conn.php');



$query=@mysql_query("SELECT * FROM contactdetails order by id");
if(!$query){
die("error performing query" . mysql_error());
}
if (mysql_num_rows($query) <> 0){	
echo("<table border='0' width='650px' align='center' bordercolor='#000000' class='mytable'><td> Contact details</td><td></td><td></td>");
while($row=mysql_fetch_array($query)) {
						
$id = $row['id'];		
$country = $row['country'];
$address = $row['address'];
$tele1 = $row['tele1'];
$tele2 = $row['tele2'];
$email = $row['email'];


echo  (" <tr><td colspan='4'></td></tr><tr><td width='400' bgcolor='#EEEEEE'> " . $country . "</td>

<td width='400' bgcolor='#EEEEEE'> " . $tele1 . "</td>
<td width='400' bgcolor='#EEEEEE'> " . $tele2 . "</td>
<td width='400' bgcolor='#EEEEEE'> " . $email . "</td>
<td width='50' bgcolor='#EEEEEE'> <a href='view.php?contactedit=$id'>Edit </a></td></td><td width='50' bgcolor='#EEEEEE'><a href='view.php?deletecont=$id' onclick='return confirmDelete()'>Delete</a></td></td></tr>" );
}
						
echo("</table>");

}else if (mysql_num_rows($query) == 0){
echo("<center>No Record in the Database</center>");
}
?>
	
	
	
	</td>
  </tr>
  
</table>
<p>&nbsp;</p>
